Bug 1015726 - Performance tool user guide - Please document that systems using HPET as a clocksource are slow.
Performance tool user guide - Please document that systems using HPET as a cl...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
7.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Milan Navratil
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 19:47 EDT by Jiri Hladky
Modified: 2016-01-19 11:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-19 11:17:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Hladky 2013-10-04 19:47:57 EDT
Description of problem:

Performance tool user guide 

Please document that systems using HPET as a clocksource are slow. The performance regression depends on the load and is known to be as high as 25% compared to RHEL6.5. Vendors that want to make their system fast, can fix the TSC clocksource for those systems (either in firmware, or in the kernel).
Comment 1 Jiri Hladky 2013-10-04 19:49:53 EDT
Please see BZ 971925 for technical details
Comment 3 Jiri Hladky 2013-10-04 20:04:38 EDT
Comment: this affects mainly RHEL7 and newer releases
Comment 6 Jiri Hladky 2014-02-04 03:18:39 EST
Hi Laura,

yes, you are right, a technical note would be the best fit for this kind of information.

Thank you
Jirka
Comment 7 Laura Bailey 2014-02-04 15:05:31 EST
No worries, Jirka, popping this into the tech notes component. :)

Note You need to log in before you can comment on or make changes to this bug.